Page MenuHomePhabricator

Convert LdapAuthentication to use extension registration
Closed, ResolvedPublic

Description

The LdapAuthentication extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:32 PM

Change 214817 had a related patch set uploaded (by Paladox):
Add extension.json, empty php entry point

https://gerrit.wikimedia.org/r/214817

Reedy triaged this task as Low priority.Nov 27 2016, 10:42 PM
Reedy updated the task description. (Show Details)
Reedy set Security to None.
Restricted Application added a project: User-Zoranzoki21. · View Herald TranscriptJul 24 2019, 4:24 AM
Zoranzoki21 removed Zoranzoki21 as the assignee of this task.Jul 24 2019, 4:34 AM
Zoranzoki21 removed a project: User-Zoranzoki21.
Zoranzoki21 added a subscriber: Zoranzoki21.

Wrong task.

Change 543668 had a related patch set uploaded (by Jforrester; owner: Jforrester):
[mediawiki/extensions/LdapAuthentication@master] Convert to static extension registration

https://gerrit.wikimedia.org/r/543668

Change 214817 abandoned by Reedy:
Add extension.json, empty php entry point

Reason:
rotten and patches that replace it have been merged

https://gerrit.wikimedia.org/r/214817

Change 543668 merged by jenkins-bot:
[mediawiki/extensions/LdapAuthentication@master] Convert to static extension registration

https://gerrit.wikimedia.org/r/543668

Reedy closed this task as Resolved.Nov 10 2019, 3:42 AM
Reedy assigned this task to Jdforrester-WMF.